﻿@charset "utf-8"; 

#container {position:relative; height:100%; background:url("/images/web/template/1024/main/M_bg.png") repeat;}
#container:after {content:""; display:block; clear:both; overflow:hidden}

.main_content {position:relative; z-index:7; width:1200px; margin:0 auto 30px; padding-top:30px;}
.main_content:after {content:""; display:block; clear:both; overflow:hidden;}

.MC_box1 {position:relative; width:880px; height:470px; float:left; margin-right:20px;}/*비주얼*/
.MC_box2 {position:relative; width:100%; height:55px;}/*전광판*/
.MC_box3 {position:relative; width:300px; height:470px; float:left;}/*일정*/
.MC_box4  {position:relative; width:540px; height:230px; float:left; margin:20px 0;}/*공지사항*/
.MC_box5 {position:relative; width:320px; height:230px; float:left;  margin:20px;}/*식단*/
.MC_box6 {position:relative; width:300px; height:480px; float:right; margin-top:20px;}/*바로가기*/
.MC_box7 {position:relative; width:540px; height:230px; float:left;}/*포토갤러리*/
.MC_box8 {position:relative; width:320px; height:230px; float:left;  margin:0 20px;}/*팝업*/
 
@media (max-width:800px) {
	
	#container,
	.main_content,
	.MC_box_wrap1, .MC_box1,.MC_box2,.MC_box3,.MC_box4,.MC_box5,.MC_box6,.MC_box7 ,.MC_box8 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container {width:100%; margin-top:68px;}
	.main_content {width:95%; height:100%; margin:0 auto 20px; padding-top:10px;}


	.MC_box1 {width:100%; float:none;}/*비주얼*/	
	.MC_box2 {width:100%; float:none;}/*전광판*/
	.MC_box3 {width:100%; height:auto; margin-top:20px; float:none;}/*일정*/
	.MC_box4 {width:100%; float:none;}/*공지사항*/
	.MC_box5 {width:49%; margin:0 2% 20px 0;}/*식단*/
	.MC_box6 {width:49%; height:230px; margin:0 0 20px;}/*바로가기*/
	.MC_box7 {width:49%;}/*포토갤러리*/
	.MC_box8 {width:49%; margin:0 0 0 2%;}/*팝업*/
	

}


@media (max-width:680px) {
	
	
	.MC_box1 {height:auto;}/*비주얼*/
	.MC_box5 {width:100%;}/*식단*/
	.MC_box6 {width:100%;}/*바로가기*/
	.MC_box7 {width:100%;}/*포토갤러리*/
	.MC_box8 {width:100%; margin:20px 0 0;}/*팝업*/
	

}


@media (max-width:590px) {	


}


@media (max-width:480px) {	

}


@media (max-width:380px) {

}